Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3331 - please use "su - news" instead of "su news"
Summary: please use "su - news" instead of "su news"
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: inn
Version: 6.0
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-08 06:44 UTC by Marc MERLIN
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-06-13 20:27:28 UTC


Attachments (Terms of Use)

Description Marc MERLIN 1999-06-08 06:44:52 UTC
The "-" was finally added in the cron jobs, but it's still
left out of /etc/rc.d/init.d/inn, please always use "su -
user" (I've never seen a good reason for leaving the "-"
out)
(in this case starting inn from a directory that only root
has access to puts out spurious "can't stat directory" (or
something) messages).

Comment 1 Dale Lovelace 1999-06-10 16:06:59 UTC
Fixed in /home/saqadoc/dale/SRPMS/inn-2.2-13.src.rpm

Comment 2 Jeff Johnson 1999-06-13 20:27:59 UTC
Built in 6.1. Thanks for the report.


Note You need to log in before you can comment on or make changes to this bug.